events.listen('jei.information', function (event) {
    event.add('minecraft:soul_campfire', [text.translate('slcp.jei.soulcampfire1'), text.translate('slcp.jei.soulcampfire2')])
    event.add('astralsorcery:stardust', [text.translate('slcp.jei.stardust')])
    event.add('mekanism:cardboard_box', [text.translate('slcp.jei.cardboardbox')])
    event.add('immersiveengineering:furnace_heater', [text.translate('slcp.jei.furnaceheater')])

    //ore-gen
    event.add('minecraft:iron_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 32-63 ' + text.translate('slcp.jei.and') + ' 64-128'])
    event.add('minecraft:gold_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 9-21'])
    event.add('minecraft:redstone_ore',                 [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 6-18'])
    event.add('minecraft:coal_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 1-128'])
    event.add('minecraft:diamond_ore',                  [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 1-16'])
    event.add('minecraft:lapis_ore',                    [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 1-27'])
    event.add('mana-and-artifice:vinteum_ore',          [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 22-36'])
    event.add('thermal:apatite_ore',                    [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 48-128'])
    event.add('thermal:cinnabar_ore',                   [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 40-64'])
    event.add('thermal:niter_ore',                      [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 48-96'])
    event.add('thermal:sulfur_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 1-11'])
    event.add('thermal:copper_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 50-63 ' + text.translate('slcp.jei.and') + ' 64-128'])
    event.add('thermal:tin_ore',                        [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 30-44 ' + text.translate('slcp.jei.and') + ' 64-128'])
    event.add('thermal:lead_ore',                       [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 22-34'])
    event.add('thermal:silver_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 22-34'])
    event.add('thermal:nickel_ore',                     [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 6-21'])
    event.add('mekanism:osmium_ore',                    [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 16-36'])
    event.add('create:zinc_ore',                        [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 22-38'])
    event.add('appliedenergistics2:quartz_ore',         [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 36-54'])
    event.add('appliedenergistics2:charged_quartz_ore', [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 40-50'])
    event.add('immersiveengineering:ore_aluminum',      [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 48-72'])
    event.add('mekanism:uranium_ore',                   [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 6-18'])
    event.add('mekanism:fluorite_ore',                  [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 12-28'])
    event.add('rftoolsbase:dimensionalshard_overworld', [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 1-32'])
    event.add('thermal:oil_sand',                       [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 40-80'])
    event.add('thermal:oil_red_sand',                   [text.translate('slcp.jei.foundinoverworld'), text.translate('slcp.jei.ylevel') + ' 40-80'])
  })